@charset "utf-8";
body, dl, dd, h1, h2, h3, h4, h5, h6, p, form,li{margin:0;}
ul,ol{list-style: none;margin:0; padding:0;}
img{border:0;}
body{font:normal 12px '宋体';background-color: #f1f1f1;}
a{color:#333;text-decoration: none;}

/*top*/
.searchtext,.searchinput{background: url("http://p.abcache.com/image/8825/icon.gif") no-repeat;}
.header{border-top:3px solid #3a9cd9;height: 49px;background: #333;_overflow: hidden;z-index: 20;position: relative;_position: static;}
.main{width:960px;margin: 0 auto;position: relative;z-index: 10;zoom:1;}
.main:after,.sharebox:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.logo{position: absolute;top:-3px;left:0;z-index: 99;width:120px;height: 130px}
.logo a{display: inline-block;}
.topbox{float:right;display:inline;margin-top:8px;}
.classify{float:left;display:inline;position: relative;}
.classify a{float: left;display: inline;color:#fff;font-size:14px;font-weight: bold;margin-right: 10px;}
.classify a span{display: inline-block;border-bottom: 1px solid #505050;height: 35px;line-height: 35px;background-color: #1a1a1a;padding:0 10px;cursor: pointer;}
.classify a.hover{background: url("http://p.abcache.com/image/8825/marksort.gif") no-repeat center bottom;height: 45px;}
.classify a.hover span{border-bottom: 2px solid #3a9cd9;height: 34px;line-height: 35px;overflow: hidden;}
.searchbox{float:left;display: inline;width:300px;height: 33px;border-style: solid;border-width:1px;border-color: #030303 #232323 #555555 #252525;background: #292929 url("http://p.abcache.com/image/8825/repeat-x.png") repeat-x;}
.searchbox input{border:0;float:left;display:inline;}
.searchtext{height: 16px;color:#808080;padding:9px 0 7px 30px;background-position: -168px 0;width:190px;}
.searchinput{width:70px;height: 26px;background-position: 0 0;margin: 3px 0 0 10px;cursor: pointer;}
.bg{position: absolute;left:0;top:52px;background: url("http://p.abcache.com/image/8825/bg.jpg") repeat-x;height: 330px;width:100%;}
.nav{line-height: 25px;margin-left:120px;overflow: hidden;width:840px;padding:5px 0;}
.nav ul{zoom:1;overflow: hidden;width:100%;height: 50px;}
.nav li{float:left;font-size:13px;padding:0 7px;display: inline;white-space: nowrap;}
.nav a.hover,.nav a:hover{color:#3a9cd9;}
.sharebox{zoom:1;overflow: hidden;height: 30px;}
.share{float: right;}
.topad{float:right;margin:0 10px 0 0;padding:3px 5px;border:1px solid #e8e8e8;border-radius: 5px;height: 16px;background:#f5f5f5 url("http://p.abcache.com/image/8825/adbg.gif") no-repeat;}
.ad{margin-bottom: 10px;}
.footer{text-align: center;line-height: 25px;padding:15px 0;color:#666;}
.footer a{color:#666;}
.footer a:hover{color:#3A9CD9;}
.hide{display: none;}
.bottom{padding:8px 0;clear: both;}
.opacity{position: absolute;bottom:0;left:0;height: 30px;line-height: 30px;background: #000;opacity: 0.5;width: 100%;filter:alpha(opacity=50);}
.addname{position: absolute;bottom:0;left:0;height:30px;line-height: 30px;width:100%;text-align: center;color:#fff;cursor: pointer;overflow: hidden;}

/*scroll*/
.scroll{width:98px;height:98px;position: fixed;right:50%;bottom:5%;margin-right: -600px;_position: absolute;z-index: 999;overflow: hidden;}
.scroll a{background: url("http://p.abcache.com/image/8825/scroll.gif") no-repeat;display: inline-block;width:32px;height:32px;cursor: pointer;}
.scroll a.a1{background-position: -66px 0;margin-left:66px;}
.scroll a.a1:hover{background-position: -66px -102px;}
.scroll a.a2{background-position: -66px -33px;margin:1px 0 0 66px;}
.scroll a.a2:hover{background-position: -66px -135px;}
.scroll a.a3{background-position: -66px -66px;margin:1px 0 0 66px;}
.scroll a.a3:hover{background-position: -66px -168px;}
.scroll a.a4{background-position: -33px -66px;position: relative;top:-32px;right:-33px;}
.scroll a.a4:hover{background-position: -33px -168px;}
.scroll a.a5{background-position: 0 -66px;position: relative;top:-32px;right:32px;}
.scroll a.a5:hover{background-position: 0 -168px;}